Bug 103348 - LTC4153-X display problems in 1280x1024 on x440 (Savage4)
LTC4153-X display problems in 1280x1024 on x440 (Savage4)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-28 23:46 EDT by IBM Bug Proxy
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 06:29:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2003-08-28 23:46:00 EDT
The following has be reported by IBM LTC:  
X display problems in 1280x1024 on x440 (Savage4)
Hardware Environment: 
IBM x440 (8 way) 
 
Software Environment: 
RHEL AS 3.0b2 
 
Steps to Reproduce: 
1. Install RHEL 3.0 beta 2 
2. When configuring X, select Savage4 w/ 8meg, and choose 1280x1024 as the 
resolution. 
3. Reboot and wait for "firstboot" to bring up X 
 
Actual Results: 
X display is fairly scrambled (althoguh somewhat usable). 
 
Expected Results: 
X should run fine in 1280x1024 
 
Additional Information: 
Dropping back down to 800x600 or 1024x768 works fine.
Comment 1 Mike A. Harris 2003-08-30 03:31:41 EDT
I don't have any Savage hardware, nor specifications and no knowledge of the
Savage hardware's operation.  We basically ship the savage driver from
Tim Roberts and savage pass bug reports upstream.  Not sure what if anything
we can do about this problem.

John, do you have any experience with Savage hardware?
Comment 2 John Dennis 2003-09-02 09:39:08 EDT
No, I don't have any savage hw on hand nor any experience with it at the hw level. 

It's possible the wrong mode line was used, Glen could you please attach
/var/log/XFree86.0.log from a failed session.
Comment 3 IBM Bug Proxy 2003-09-26 00:01:01 EDT
------ Additional Comments From khoa@us.ibm.com  2003-25-09 19:33 -------
John (Stultz) - can you provide the info requested by Red Hat above ? 
Comment 4 IBM Bug Proxy 2003-10-17 14:27:20 EDT
------ Additional Comments From jstultz@us.ibm.com(prefers email via johnstul@us.ibm.com)  2003-17-10 14:21 -------
Sorry, I've been unable to get back on the box and re-install. Once the box 
frees up I'll reproduce the issue and get the log files. 
Comment 5 mark wisner 2003-11-25 01:57:21 EST
------ Additional Comments From khoa@us.ibm.com  2003-25-11 01:56 -------
John - any update on this ? 
Comment 6 IBM Bug Proxy 2003-12-17 10:33:40 EST
------ Additional Comments From jstultz@us.ibm.com(prefers email via johnstul@us.ibm.com)  2003-12-16 20:21 -------
I've not been able to reproduce this. Its stale anyway. closing. 
Comment 7 john stultz 2004-06-11 22:08:24 EDT
I've found this bug to be un-reproduceable, and closed it from the 
LTC side. It should probably be closed here as well. 
Comment 8 Mike A. Harris 2004-09-21 06:28:12 EDT
Ok, thanks.  Closing bug as "ERRATA".

Note You need to log in before you can comment on or make changes to this bug.